Skip to navigation

List extractors

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

clientApplicationIdstringRequiredformat: "uuid"

Response

Default Response
clientApplicationExtractorIdstringOptionalformat: "uuid"
clientApplicationIdstringOptionalformat: "uuid"
extractionUrlstringOptionalformat: "uri"
pollingUrlstring or nullOptionalformat: "uri"
jobTrackingConfigobjectOptional
Configuration for tracking jobs, including polling behavior and timeouts.
agentstringOptional>=1 character
ontologyActionUrlstring or nullOptionalformat: "uri"<=500 characters
extractorTypeobjectOptional

Errors

400
Bad Request Error
404
Not Found Error
500
Internal Server Error